.m_center_l{
	width:258px;
	overflow:hidden;
	padding:0px;
	margin:0px;
}
.m_t{
	width:250px;
	overflow:hidden;
	padding:3px;
	margin:5px 0px 15px 0px;
	border:1px solid #DDDDDD;
}
.m_center_r{
	width:650px;
	overflow:hidden;
	padding:0px;
	margin:0px;
}
.m_new1{
	width:922px;
	overflow:hidden;
	padding:2px 10px 8px 10px;
	margin:0px;
	line-height:24px;
	table-layout: fixed;
    word-wrap:break-word;
    word-break:break-all;
}
.m_new1_t{
	width:922px;
	overflow:hidden;
	padding:5px 0px;
	margin:0px auto;
	text-align:center;

}
.m_new1 h1{
	width:922px;
	font-size:16px;
	line-height:28px;
	padding:4px 0px;
	margin:0px;
	color:#CC3300;
	text-align:center;
	border-bottom:2px dashed #DDD;
}
.m_new1_tt{
	width:922px;
	overflow:hidden;
	padding:3px 10px 10px 10px;
	margin:15px 0px 7px 0px;
	color:#000;
	line-height:28px;
	font-size:14px;
	font-weight:bold;
	clear:both;
	background:url(../images/jx.jpg) bottom left no-repeat;
}


#Tab1{ 
	width:922px;
	overflow:hidden;
	padding:0px 10px;
	margin:0px;
} 
#Tab2{ 
	width:576px; 
	margin:0px; 
	padding:0px; 
	margin:0 auto;
} 
.Menubox { 
	width:100%; 
	height:28px; 
	line-height:28px; 
} 
.Menubox ul{ 
	margin:0px; 
	padding:0px; 
} 
.Menubox li{ 
	float:left; 
	display:block; 
	cursor:pointer; 
	width:150px; 
	text-align:center; 
	color:#1370AB;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
} 
.Menubox li.hover{ 
	padding:0px; 
/*	background:#fff; 
*/	width:150px; 
	border-left:1px solid #CAE7ED; 
	border-top:1px solid #CAE7ED; 
	border-right:1px solid #CAE7ED; 
	color:#333;
	font-size:14px;
	font-weight:bold;
	line-height:24px;
	height:24px;
} 
.Contentbox{ 
	clear:both; 
	margin-top:0px; 
	border-top:none;
	overflow:hidden;
	text-align:center; 
	padding-top:8px; 
}
#con_one_1{
		width:100%;
		overflow:hidden;
		padding:0px;
		margin:0px auto;
}

#con_one_1 li{	width:910px; text-align:left; display:block;font-size:12px; border-bottom:1px #999 dotted; line-height:25px; padding:2px 0px 2px 12px; margin:0px; background:url(../images/n_xtb.jpg) center left no-repeat;}
#con_one_1 li span{ float:right;}
#con_one_2{
	width:100%;
	overflow:hidden;
	padding:0px;
	margin:0px auto;
}
#con_one_2 li{width:910px; text-align:left; display:block;font-size:12px; border-bottom:1px #999 dotted; line-height:25px; padding:2px 0px 2px 12px; margin:0px; background:url(../images/n_xtb.jpg) center left no-repeat;}
#con_one_2 li span{ float:right;}
